TV_CHECK(1)

NAME
tv_check - Check TV guide listings

SYNOPSIS
tv_check --configure|--scan [other options]

DESCRIPTIONS
tv_check is a Perl script that reads in a file with show information and checks it against a TV guide listing, reporting on upcoming episodes and alerting you to unexpected episodes or schedule changes.

OPTIONS
--configure Run configuration GUI. Either this option or --scan must be provided.

--season-reset special --configure option to remove everything but the title to help new season setup. The idea is to keep everything a "title-only" search until seasons begin. Then you update the details including record device. *expirimental*

--scan Scan TV listings. Either this option or --configure must be provided.

--myreplaytv=UNIT,USERNAME,PASSWORD ** Feature removed ** This option used to auto-populate a config file based on myreplaytv.com.

--shows=FILE Specify the name of XML shows file (default: shows.xml).

--guide=FILE, --listings=FILE Specify the name of XML guide file (default: guide.xml).

--html Generate output in HTML format.

--bluenew Highlights new episodes in blue (helpful back when there was an off-season)

--output=FILE Write to FILE rather than standard output

--help Provide a usage/help listing.

SEE ALSO
xmltv(5).

AUTHOR
Robert Eden; manpage by Kenneth J. Pronovici.